ALTER TABLE Автоматический_выключатель ADD Номинальный_ток float NULL
ALTER TABLE Автоматический_выключатель ADD Пред_отключающая_способность float NULL
ALTER TABLE Автоматический_выключатель ADD Вид_расцепителя nvarchar(50) NULL
ALTER TABLE Автоматический_выключатель ADD Номинальный_ток_расц float NULL
ALTER TABLE Автоматический_выключатель ADD Тип_привода nvarchar(50) NULL
